
old fopen "SpeechToy" ?dup
.IF
	fclose
	cr ." Replace current SpeechToy executable" y/n cr
.ELSE
	true
.THEN

.IF

include? clone cl:topfile
include  Speechtoy.f
initclone
NOCONSOLE on
\ NOCONSOLE off
clone main
save-image main "SpeechToy" -icon
." New SpeechToy built." cr cr

.THEN
